
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555148_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555148_ {  }
	.layout_555148_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555148_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_555148_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555148_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555148_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555148_ > .box > .boxin1 { padding:0 0px; }
	.layout_555148_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555148_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555148_ > .box > .boxin1 { padding:0 0px; }
	.layout_555148_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555148_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555148_ {padding-right:30px}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_555152_ { min-height:10px; }
.group_555152_ { clear:both;content:'';width:100%; height:2px;background:#565656; }

/* ****************** 그룹  ****************** */

.group_555151_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_555151_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_555151_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_555151_ { min-height:30px; }
[id^=div_user_list] .group_555151_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555149_ { display:block; margin:0; padding:0; font-size:14px; color:#222; }
.group_555149_ > span { position:relative; line-height:24px; margin-right:-4px; }
.group_555149_ > span > b {font-size:18px;}
.group_555149_ > .con1:after { position:absolute; top:6px; right:24px; display:block;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_555149_ > .con2:after { position:absolute; top:6px; right:24px; display:block;clear:both;content:'';width:1px;height:36px;background:#e4e5e7;}
.group_555149_ > .con1 { display:inline-block; width:60%; }
.group_555149_ > .con2 { display:inline-block; width:20%; }
.group_555149_ > .con3 { display:inline-block; width:20%; }

@media(max-width:1099px){
.group_555149_ > span br {display:none}
.group_555149_ > span:after {display:none !important}
.group_555149_ > span > b {margin-right:20px;}
.group_555149_ > .con1 { width:100%; }
.group_555149_ > .con2 { width:100%; }
.group_555149_ > .con3 { width:100%; }}

/* ****************** 그룹  ****************** */

.group_555150_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_555150_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_555150_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_555150_ { min-height:30px; }
[id^=div_user_list] .group_555150_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_555153_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_555153_ {  }
	.layout_555153_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_555153_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_555153_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555153_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_555153_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_555153_ > .box > .boxin1 { padding:0 0px; }
	.layout_555153_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555153_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_555153_ > .box > .boxin1 { padding:0 0px; }
	.layout_555153_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_555153_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_555153_ {padding-right:30px}

/* ****************** 지도 (직접입력)  ****************** */

.map_555154_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_555155_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555155_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555155_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555155_ { min-height:30px; }
[id^=div_user_list] .group_555155_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555157_ { display:block; margin:0; padding:0; }
.group_555157_:after {display:block;content:'';clear:both;}
.group_555157_ > .con {font-size:14px;color:#666;line-height:1.8em}
.group_555157_ > .con > h3 {margin:0;font-size:18px;color:#222}
.group_555157_ > .con > div {margin-top:4px;}

/* ****************** 그룹  ****************** */

.group_555158_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_555158_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_555158_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_555158_ { min-height:30px; }
[id^=div_user_list] .group_555158_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_555156_ { display:block; margin:0; padding:0; }
.group_555156_:after {display:block;content:'';clear:both;}
.group_555156_ > .con {font-size:14px;color:#666;line-height:1.8em}
.group_555156_ > .con > h3 {margin:0;font-size:18px;color:#222}
.group_555156_ > .con > div {margin-top:4px;}
